@charset "UTF-8";
@media only screen and (max-width: 960px) {
  /*--------------------- #header ---------------------*/
  #header{
    padding: 15px 0 15px 15px;
  }
  .headLogo {
    text-align: left;
  }
  .headLogo img{
    width: 130px;
  }
  .gnav{
    display: none;
  }
  
  .hambur {
    display: block;
  }
  .drawer-toggle.drawer-hamburger {
    top: 4px!important;
  }
  li.drawerList {
    font-size: 16px;
    position: relative;
    padding: 15px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  li.drawerList:hover {
    background-color: #ecfcff;
  }
  li.drawerList.blank a::after{
    content: "\f08e";
    font-family: FontAwesome;
    position: absolute;
    top: 16px;
    right: 10px;
    bottom: 0;
    left: auto;
  }
  li.drawerList a {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  
  body{
    background-size: contain;
    font-size: 14px;
    line-height: 1.5;
  }
  
  /*--------------------- #mv ---------------------*/
  #mv{
    background-image: none;
    padding: 0;
  }
  #mv .mvParts img{
    width: 100%;
  }
  
  /*--------------------- .section ---------------------*/
  .inr{
    margin: 0 15px;
    padding: 35px 0;
    width: auto;
  }
  
  /*--------------------- .head ---------------------*/
  .head02 {
    font-size: 22px;
    letter-spacing: 0.2px;
    line-height: 1;
    margin-bottom: 20px;
  }
  
/*--------------------- .formBtn ---------------------*/
  .btn {
    width: 100%;
  }
  
  /*--------------------- .txt ---------------------*/
  .ledeTxt, .outTxt{
    text-align: left;
  }
  .ledeTxt{
    font-size: 18px;
  }
  
  /*--------------------- .bnr_box ---------------------*/
  /*.bnr_box { margin-top: 40px; }*/
  
  /*--------------------- .footer ---------------------*/
  #footer{
    padding:15px;
  }
  #footer img{
    width: 100px;
  }
  #footer img:hover{
    opacity: 0.5;
  }
  .ftrTxt{
    font-size: 12px;
    margin-top: 0;
  }
}

